#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true

  QSL\Make\LifetimeHook\Upgrade\UpgradeTo551build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-Make, type: upgrade, method: onUpgrade, version: 5.5.1.0}
  QSL\Make\LifetimeHook\Upgrade\UpgradeTo552build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-Make, type: upgrade, method: onUpgrade, version: 5.5.2.0}
  QSL\Make\LifetimeHook\Upgrade\UpgradeTo552build7:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-Make, type: upgrade, method: onUpgrade, version: 5.5.2.7}
  QSL\Make\LifetimeHook\Upgrade\UpgradeTo553build0:
    tags:
      - { name: xcart.lifetime-hook, moduleId: QSL-Make, type: upgrade, method: onUpgrade, version: 5.5.3.0 }
  QSL\Make\LifetimeHook\Upgrade\UpgradeTo555build0RemoveFitmentsTab:
    tags:
      - { name: xcart.lifetime-hook, moduleId: QSL-Make, type: upgrade, method: onUpgrade, version: 5.5.5.0 }
